Subject: Trainer Candidate - Vasu Kandikattu
From: Vasu Kandikattu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 May 2021 10:00:05 -0400

| | Tech Support Test

Name | Vasu Kandikattu
E-mail | [email-masked]
Phone Number | (+91) 9640129579
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vijayawada

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Luminous Power technologies Pvt Ltd | Territory Service Incharge | April 2021 | 20500
Previous Employer 1 | Quess Corp | RTF | September 2019 | 14500
Previous Employer 2 | Team Lease Services | FSE | March 2019 | 12000

If Selected, how much time do you need to join? | Immediately join
Please briefly describe your work experience specifically in training? | I am worked as a TSI,. I am not giving direct training my team, but I am giving clarity and given full knowledge on products, when any problem, identify the where and what happened and given proper guidance.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Not only one thing, in my life I learn every and given solutions.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | CSAT is dependents on employees behaviour and knowledge of products.
What according to you makes you a good candidate for this position? | In my point of view, when I get this job, this best opportunity and I will prove my self and gain as knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |